### Virtual Method

# Pango Rendererdraw_shape

#### Declaration [src]

    void
    draw_shape (
      PangoRenderer* renderer,
      PangoAttrShape* attr,
      int x,
      int y
    )

#### Description

No description available.

#### Parameters

`attr`

  Type: `PangoAttrShape`

  No description available.

  The data is owned by the caller of the function.

`x`

  Type: `int`

  No description available.

`y`

  Type: `int`

  No description available.